.sticky-container{
	display:none;
    padding:0px;
    margin:0px;
    position:fixed;
    right:-140px;
    top:211px;
    width:180px;
    z-index: 1100;

    -webkit-border-bottom-left-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-bottomright: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom: none;
    margin-bottom: 0;
}
.sticky li{
    list-style-type:none;
    background-color:#0080c0!important;
    color:#efefef;
    height:43px;
    padding:0px;
    margin:0px 0px 1px 0px;
    -webkit-transition:all 0.25s ease-in-out;
    -moz-transition:all 0.25s ease-in-out;
    -o-transition:all 0.25s ease-in-out;
    transition:all 0.25s ease-in-out;
    cursor:pointer;
}
.sticky li:hover{
    margin-left:-150px;
}
.sticky li i{
    float:left;
    margin:5px 4px;
    margin-right:5px;
    color: #ffffff!important;
}
.sticky li p{
    padding-top:8px;
    margin:0px;
    line-height:16px;
    font-size:11px;
}
.sticky li p a{
    text-decoration:none;
    color:#2C3539;
}
.sticky li p a:hover{
    text-decoration:underline;
}
.chatIcon {
   margin-left: 15px;
   margin-top: -5px;
}
.sticky-container_new{
    padding:0px;
    margin:0px;
    position:fixed;
    right:-140px;
    top:150px;
    width:180px;
    z-index: 140;

    -webkit-border-bottom-left-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-bottomright: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom: none;
    margin-bottom: 0;
}
.updateIcon{
   margin-left: 40px;
   margin-top: 3px;
   color: white;
}